<?php
$lang = array();
$lang['title']                          = '%flashii% Chat';
$lang['titleinchat']                    = '%flashii% Chat Legacy';
$lang['userName']                       = 'Username';
$lang['password']                       = 'Password';
$lang['login']                          = 'Login';
$lang['logout']                         = 'Logout';
$lang['mobile']                         = 'Mobile';
$lang['desktop']                        = 'Desktop';
$lang['channel']                        = 'Channel';
$lang['style']                          = 'Style';
$lang['language']                       = 'Language';
$lang['inputLineBreak']                 = 'Press SHIFT+ENTER to input a line break';
$lang['messageSubmit']                  = 'Send';
$lang['registeredUsers']                = 'Log in with your %flashii% credentials, this chat is entirely unregulated so enter at your own risk.';
$lang['clickLogin']                     = 'Click "Login" to login with your %flashii% ID';
$lang['onlineUsers']                    = 'Online users';
$lang['toggleAutoScroll']               = 'Autoscroll on/off';
$lang['toggleAudio']                    = 'Sound on/off';
$lang['toggleHelp']                     = 'Show/hide help';
$lang['toggleSettings']                 = 'Show/hide settings';
$lang['toggleOnlineList']               = 'Show/hide online list';
$lang['bbCodeLabelBold']                = 'b';
$lang['bbCodeLabelItalic']              = 'i';
$lang['bbCodeLabelUnderline']           = 'u';
$lang['bbCodeLabelQuote']               = 'Quote';
$lang['bbCodeLabelCode']                = 'Code';
$lang['bbCodeLabelURL']                 = 'URL';
$lang['bbCodeLabelImg']                 = 'Image';
$lang['bbCodeLabelColor']               = 'Colour';
$lang['bbCodeTitleBold']                = 'Bold text: [b]text[/b]';
$lang['bbCodeTitleItalic']              = 'Italic text: [i]text[/i]';
$lang['bbCodeTitleUnderline']           = 'Underline text: [u]text[/u]';
$lang['bbCodeTitleQuote']               = 'Quote text: [quote]text[/quote] or [quote=author]text[/quote]';
$lang['bbCodeTitleCode']                = 'Code display: [code]code[/code]';
$lang['bbCodeTitleURL']                 = 'Insert URL: [url]http://example.org[/url] or [url=http://example.org]text[/url]';
$lang['bbCodeTitleImg']                 = 'Insert image: [img]http://example.org/image.jpg[/img]';
$lang['bbCodeTitleColor']               = 'Font Colour: [color=red]text[/color]';
$lang['help']                           = 'Help';
$lang['helpItemDescJoin']               = 'Join a channel:';
$lang['helpItemCodeJoin']               = '/join Channelname';
$lang['helpItemDescJoinCreate']         = 'Create a private room (Registered users only):';
$lang['helpItemCodeJoinCreate']         = '/join';
$lang['helpItemDescInvite']             = 'Invite someone (e.g. to a private room):';
$lang['helpItemCodeInvite']             = '/invite Username';
$lang['helpItemDescUninvite']           = 'Revoke invitation:';
$lang['helpItemCodeUninvite']           = '/uninvite Username';
$lang['helpItemDescLogout']             = 'Logout from Chat:';
$lang['helpItemCodeLogout']             = '/quit';
$lang['helpItemDescPrivateMessage']     = 'Private message:';
$lang['helpItemCodePrivateMessage']     = '/msg Username Text';
$lang['helpItemDescQueryOpen']          = 'Open a private channel:';
$lang['helpItemCodeQueryOpen']          = '/query Username';
$lang['helpItemDescQueryClose']         = 'Close a private channel:';
$lang['helpItemCodeQueryClose']         = '/query';
$lang['helpItemDescAction']             = 'Describe action:';
$lang['helpItemCodeAction']             = '/action Text';
$lang['helpItemDescDescribe']           = 'Describe action in private message:';
$lang['helpItemCodeDescribe']           = '/describe Username Text';
$lang['helpItemDescIgnore']             = 'Ignore/accept messages from user:';
$lang['helpItemCodeIgnore']             = '/ignore Username';
$lang['helpItemDescIgnoreList']         = 'List ignored users:';
$lang['helpItemCodeIgnoreList']         = '/ignore';
$lang['helpItemDescWhereis']            = 'Display user channel:';
$lang['helpItemCodeWhereis']            = '/whereis Username';
$lang['helpItemDescKick']               = 'Kick a user (Moderators only):';
$lang['helpItemCodeKick']               = '/kick Username [Minutes banned]';
$lang['helpItemDescUnban']              = 'Unban a user (Moderators only):';
$lang['helpItemCodeUnban']              = '/unban Username';
$lang['helpItemDescBans']               = 'List banned users (Moderators only):';
$lang['helpItemCodeBans']               = '/bans';
$lang['helpItemDescWhois']              = 'Display user IP (Moderators only):';
$lang['helpItemCodeWhois']              = '/whois Username';
$lang['helpItemDescWho']                = 'List online users:';
$lang['helpItemCodeWho']                = '/who [Channelname]';
$lang['helpItemDescList']               = 'List available channels:';
$lang['helpItemCodeList']               = '/list';
$lang['helpItemDescRoll']               = 'Roll dice:';
$lang['helpItemCodeRoll']               = '/roll [number]d[sides]';
$lang['helpItemDescNick']               = 'Change username:';
$lang['helpItemCodeNick']               = '/nick Username';
$lang['settings']                       = 'Settings';
$lang['settingsBBCode']                 = 'Enable BBCode:';
$lang['settingsBBCodeImages']           = 'Enable image BBCode:';
$lang['settingsBBCodeColors']           = 'Enable font color BBCode:';
$lang['settingsHyperLinks']             = 'Enable hyperlinks:';
$lang['settingsLineBreaks']             = 'Enable line breaks:';
$lang['settingsEmoticons']              = 'Enable emoticons:';
$lang['settingsAutoFocus']              = 'Automatically set the focus on the input field:';
$lang['settingsMaxMessages']            = 'Maximum number of messages in the chatlist:';
$lang['settingsWordWrap']               = 'Enable wrapping of long words:';
$lang['settingsMaxWordLength']          = 'Maximum length of a word before it gets wrapped:';
$lang['settingsDateFormat']             = 'Format of date and time display:';
$lang['settingsPersistFontColor']       = 'Persist font color:';
$lang['settingsAudioVolume']            = 'Sound Volume:';
$lang['settingsSoundReceive']           = 'Sound for incoming messages:';
$lang['settingsSoundSend']              = 'Sound for outgoing messages:';
$lang['settingsSoundEnter']             = 'Sound for login and channel enter messages:';
$lang['settingsSoundLeave']             = 'Sound for logout and channel leave messages:';
$lang['settingsSoundChatBot']           = 'Sound for chatbot messages:';
$lang['settingsSoundError']             = 'Sound for error messages:';
$lang['settingsSoundPrivate']           = 'Sound for private messages:';
$lang['settingsBlink']                  = 'Blink window title on new messages:';
$lang['settingsBlinkInterval']          = 'Blink interval in milliseconds:';
$lang['settingsBlinkIntervalNumber']    = 'Number of blink intervals:';
$lang['playSelectedSound']              = 'Play selected sound';
$lang['requiresJavaScript']             = 'Please enable JavaScript or use a compatible browser.';
$lang['errorInvalidUser']               = 'Invalid username or password.';
$lang['errorUserInUse']                 = 'Username in use.';
//$lang['errorBanned']                  = 'You are banned ;_;';
$lang['errorBanned']                    = 'You have been kicked from this chatroom.';
$lang['errorMaxUsersLoggedIn']          = 'The chat has reached the maximum number of logged-in users.';
//$lang['errorChatClosed']              = 'It started with a call I stupidly answered You said you got my number from one of the dancers You waited right outside, you had something on mind But then I saw your eyes, your crazy eyes  Now you got me into something very sick and twisted An evil kind of game I didn\'t know existed You traveled overseas to terrorize me And I don\'t understand, why can\'t you let me be?  Believe me when I say, you stupid fool! You\'re scaring me to death, that\'s not cool! Why won\'t you leave me alone? Just leave me alone! You\'re crazy, leave me alone!  I beg of you to stop and think this through It\'s time you started playing with someone new Why won\'t you leave me alone? Just leave me alone! You\'re crazy, leave me alone!  You\'re scaring mom and dad, scaring off my girlfriend You\'re waiting by my door early in the morning I\'ve told you many times, don\'t follow me at night You\'re poisoning in my life, just tell me why!  Believe me when I say, you stupid fool! You\'re scaring me to death, that\'s not cool! Why won\'t you leave me alone? Just leave me alone! You\'re crazy, leave me alone!  I beg of you to stop and think this through It\'s time you started playing with someone new Why won\'t you leave me alone? Just leave me alone! You\'re crazy, leave me alone!  Believe me when I say, you stupid fool! You\'re scaring me to death, that\'s not cool! Why won\'t you leave me alone? Just leave me alone! You\'re crazy, leave me alone!  I beg of you to stop and think this through It\'s time you started playing with someone new Why won\'t you leave me alone? Just leave me alone! You\'re crazy, leave me alone!';
$lang['errorChatClosed']                = 'Site maintenance';
$lang['logsTitle']                      = 'The Evil Circle';
$lang['logsDate']                       = 'Date';
$lang['logsTime']                       = 'Time';
$lang['logsSearch']                     = 'Search';
$lang['logsPrivateChannels']            = 'Private Channels';
$lang['logsPrivateMessages']            = 'Private Messages';
